<?xml version="1.0" encoding="utf-8"?>
<vector android:height="@dimen/header_icon_size" android:width="@dimen/header_icon_size" android:viewportWidth="66.0" android:viewportHeight="66.0"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#ff000000" android:pathData="M-1,-1l68,0l0,68l-68,0z" android:strokeColor="#00000000" android:strokeWidth="1.0" android:fillAlpha="0.0" android:fillType="nonZero" />
    <path android:fillColor="#ffffc540" android:pathData="M33,59C18.6,59,7,47.4,7,33C7,18.6,18.6,7,33,7c14.4,0,26,11.6,26,26C59,47.4,47.4,59,33,59L33,59z M42,17 c-3.3,0-6,2.7-6,6c0,3.3,2.7,6,6,6s6-2.7,6-6C48,19.7,45.3,17,42,17L42,17z" android:strokeColor="#00000000" android:strokeWidth="1.0" android:fillType="nonZero" />
</vector>